<?php
$dalTableloa_types = array();
$dalTableloa_types["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableloa_types["loan_name"] = array("type"=>200,"varname"=>"loan_name", "name" => "loan_name");
	$dalTableloa_types["id"]["key"]=true;

$dal_info["test2_at_localhost__loa_types"] = &$dalTableloa_types;
?>